﻿@charset "utf-8";
:root {
   
}
.header .navbar {
    padding: 0 10px;
}

.navbar-expand-md .navbar-nav.nav_fb li a,.bsnav-mobile .navbar-mobile.nav_fb li a{
    display: block;
    width: 40px;
    height: 40px;
    text-indent: 99999px;
	background:url(../images/fbpic.png) no-repeat;
}

.navbar-expand-md .navbar-nav li.icon_f a,.bsnav-mobile .navbar-mobile.nav_fb li.icon_f a {
    background: none;
    text-indent: 0;
}
.navbar-expand-md .navbar-nav li.icon_i a,.bsnav-mobile .navbar-mobile.nav_fb li.icon_i a {
    background-position: 3px -403px;
}


.navbar-expand-md .navbar-nav li.icon_y a,.bsnav-mobile .navbar-mobile.nav_fb li.icon_y a {
    background-position: 2px -248px;
}

.navbar-expand-md .navbar-nav li.icon_t a,.bsnav-mobile .navbar-mobile.nav_fb li.icon_t a {
    background-position: 3px -657px;
}

.navbar-expand-md .navbar-nav li.icon_p a,.bsnav-mobile .navbar-mobile.nav_fb li.icon_p a {
    background-position: 3px -762px;
}

.navbar-expand-md .navbar-nav li.icon_l a,.bsnav-mobile .navbar-mobile.nav_fb li.icon_l a {
    background-position: 3px -526px;
}

:root {
    --main-color: #ebacc0;
    --second-color: #c85979;
    --third-color: #e6e6e6;
    --forth-color: #F28482;
    --fifth-color: #3a6d02;
    --sixth-color: #a9ce19;
}

.h2 {
        color: var(--second-color);
    border-bottom-color:currentColor;

}
.footer .footer_content {
    background: #ffdff2;
}
a:hover,.wid-float-section ul li a{
    color: var(--second-color);
}

.wid-float-section{
	display:none;
}
.wid-float-section ul {
    background: var(--main-color);
   
}
.wid-float-section ul li a:hover,.wid-float-section ul li a:hover .icon {
    color: #b53e62;
}
body.home .page-content .more-btn-area {
    text-align: center;
}
body.home .page-content .more-btn-area .btn.more {
    margin: 22px 0 42px;
}

.page-link:hover {
	color: #fff;
    background: var(--second-color);
}